dots.v2.droplets.delete()
Generated on 27 Oct 2026
from DoTs version
v1.21.0
Usage
client.v2.droplets.delete(requestConfiguration?: RequestConfiguration<DropletsRequestBuilderDeleteQueryParameters>): Promise<void>Description
To delete all Droplets assigned to a specific tag, include the tag_name
query parameter set to the name of the tag in your DELETE request. For
example, /v2/droplets?tag_name=$TAG_NAME.
This endpoint requires tag:read scope.
A successful request will receive a 204 status code with no body in response. This indicates that the request was processed successfully.
Parameters
tagNamestring requiredExample:
env:testSpecifies Droplets to be deleted by tag.
Request Sample
More Information
See /v2/droplets in the API reference for additional detail on responses, headers, parameters, and more.